<span class="post-meta">
  {{ i18n "postedOnDate" }} {{ .Date.Day }} {{ index (index .Site.Data.month .Lang) (printf "%d" .Date.Month) }} {{ .Date.Year }}
  {{ if .IsTranslated -}}
    {{- $sortedTranslations := sort .Translations "Site.Language.Weight" -}}
    {{- $links := apply $sortedTranslations "partial" "translation_link.html" "." -}}
    {{- $cleanLinks := apply $links "chomp" "." -}}
    {{- $linksOutput := delimit $cleanLinks (i18n "translationsSeparator") -}}
    &nbsp;&bull;&nbsp; {{ i18n "translationsLabel" }}{{ $linksOutput }}
  {{- end }}
  {{ if .Params.tags }}
    <span class="post-meta">
      {{ range .Params.tags }}
        #<a href="{{ $.Site.LanguagePrefix }}/tags/{{ . | urlize }}">{{ . }}</a>&nbsp;
      {{ end }}
    </span>
  {{ end }}
</span>

